/* список услуг */
.services_list,
.advantages_list,
.questions_list {
  list-style: none;
  margin: 0;
  padding: 0;
}

.docs_list {
  display: flex;
  flex-flow: column wrap;
  gap: 1rem;
  list-style: none;
  margin: 1rem 0;
  padding: 0;
}

.docs_list.flex-3 {
  gap: 2rem;
}

.accord_container > .docs_list {
  margin-top: 0;
  margin-bottom: 0;
}

.docs_list + .docs_list {
  border-top: 1px solid #ccc;
  margin-top: 1.25rem;
  padding-top: 1.25rem;
}

.accord_item + .docs_list {
  border-top: 1px solid var(--pscb-color-green);
  margin-top: 2rem;
  padding-top: 2rem;
}

.docs_list + .accord_item {
  border-top: 1px solid #e8e9eb;
  margin-top: 1.5rem;
}

.advantages_list,
.currencies_table,
.account-items,
.best_items_container,
.news-items {
  /* margin-top: 2.5rem; */
}

.services_list,
.account-items,
.best_items_container,
.news-items {
  /* margin-top: 2rem; */
}

.contacts_container,
.docs_container,
.questions_list {
  /* margin-top: 2rem; */
}

.services_list {
  display: grid;
  gap: 2rem;
}

.services_list .service_one {
  min-height: 200px;
  background-color: var(--pscb-color-light-gray);
  border-radius: 8px;
  margin-bottom: 2rem;
  transition: 0.2s transform, 0.2s box-shadow;
  /* background-color: #fff;
	box-shadow: 0 4px 6px -1px rgba(0,0,0,.1),0 2px 4px -2px rgba(0,0,0,.1); */
}

.services_list.flex .service_one {
  margin-bottom: 0;
}

.services_list_white .service_one {
  background-color: #fff;
}

.services_list_bordered .service_one {
  border: 1px solid #ddd;
}

.services_list_cards .service_one {
  min-height: 340px;
}

.services_list .service_linkbox {
  position: relative;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  color: inherit;
  padding: 28px;
  text-decoration: none;
}

.service_linkbox .service_mark {
  display: none;
  position: absolute;
  width: 25px;
  height: 27px;
  right: 28px;
  top: 26px;
}

.service_linkbox .service_mark_ebs {
  background: url('img/ebs.svg');
  background-repeat: no-repeat;
  background-size: contain;
}

.service_one.ebs .service_linkbox .service_mark_ebs {
  display: block;
}

.service_one .service_img {
  align-self: baseline;
  margin-bottom: 1.5rem;
}

.services_list_cards .service_one .service_img {
  height: 96px;
}

.advantages_list {
  flex-wrap: wrap;
  gap: 2rem;
}

.advantages_list .list_element {
  min-height: 20px;
  justify-content: flex-start;
  background: url('img/icon-checkmark-small.svg') 0 2px no-repeat;
  background-size: 20px;
  padding-left: 40px;
  padding-right: 20px;
}

.services_list .service_one:nth-child(3n),
.advantages_list .list_element:nth-child(3n) {
  margin-right: 0;
}

.services_list .service_one h3,
.services_list .service_header {
  color: #333;
  font-size: 22px;
  line-height: 24px;
  margin-top: 0;
  margin-bottom: 1rem;
}

.service_one.ebs .service_header {
  padding-right: 45px;
}

.services_list .service_one h3 .borderBottom:after {
  display: none;
}

.services_list .service_one h3 + p {
  flex-grow: 1;
}

@media screen and (min-width: 1200px) {
  .services_list .service_one:hover {
    /* transform: translateY(-4px); */
    box-shadow: 0 4px 20px 0 rgb(79 93 112 / 20%);
    /* box-shadow: 0 -4px 16px 0 rgb(79 93 112 / 6%); */
  }
}

@media screen and (max-width: 991px) {
  .services_list {
    gap: 1.5rem;
  }

  .services_list .service_one {
    min-height: 180px;
  }
}

@media screen and (max-width: 767px) {
  .services_list {
    /* margin-top: 1.5rem; */
  }

  .services_list .service_linkbox {
    padding: 24px;
  }

  .service_linkbox .service_mark_ebs {
    top: 22px;
  }
}

.currencies_list {
  display: grid;
  gap: 3.5rem;
}

@media screen and (max-width: 767px) {
  .currencies_list {
    gap: 0;
    grid-auto-rows: auto;
  }
}

/*блок контактов*/
.contacts_group {
  border-bottom: 1px solid #dfe2e7;
  padding-bottom: 2em;
}

.contacts_group:last-child {
  border-bottom: 0;
  padding-bottom: 0;
}

.contacts_group + .contacts_group {
  margin-top: 2rem;
}

.contact_list {
  list-style: none;
  margin: 0;
  padding: 0;
}

.contacts_list li {
  display: inline-flex;
  flex-direction: column;
  width: calc(100% / 3 - 2rem);
  margin: 0 2rem 0 0;
  padding: 45px 0 0;
  vertical-align: top;
  background: url('img/icon-contact.svg') 0 0 no-repeat;
  background-size: 35px;
}

.contacts_list li:nth-child(n + 4) {
  margin-top: 35px;
}

.contacts_list li:nth-child(3n) {
  margin-right: 0;
}

.contacts_list li > div {
  line-height: 20px;
}

.contacts_list li > div + div {
  margin-top: 5px;
}

.contacts_list li .contact-name {
  font-family: var(--pscb-font-main-bold);
}

@media screen and (max-width: 991px) {
  .contacts_list li {
    width: 46%;
  }

  .contacts_list li:nth-child(n + 3) {
    margin-top: 24px;
  }

  .contacts_list li,
  .contacts_list li:nth-child(3n) {
    margin-right: 6%;
  }

  .contacts_list li:nth-child(2n) {
    margin-right: 0;
  }
}

@media screen and (max-width: 575px) {
  .contacts_list li {
    width: auto;
    margin-right: 0;
    background-size: 30px;
    padding-top: 0;
    padding-left: 42px;
  }

  .contacts_list li:nth-child(n + 2) {
    margin-top: 1.5rem;
  }
}

.tabs_links {
  display: flex;
  list-style: none;
  margin: 0 0 2rem 0;
  padding: 0;
  /* border-bottom: 1px solid var(--pscb-color-green); */
}

.switcher_container .tabs_links {
  margin-bottom: 0;
}

.tabs_links > li:not(:last-child) {
  margin-right: 1.25rem;
}

.tabs_links a {
  display: block;
  color: #787c91;
  font-family: var(--pscb-font-main-medium);
  line-height: 1;
  text-decoration: none !important;
  border-bottom: 4px solid transparent;
  padding: 10px 0;
  transition: 0.2s ease;
  /* letter-spacing: .5px; */
  white-space: nowrap;
}

.tabs_links .active a,
.tabs_links .active a:hover {
  cursor: default;
}

.tabs_links .active a {
  border-color: var(--pscb-color-green);
}

.tabs_links .active a,
.tabs_links a:hover {
  color: inherit;
}

.tab_content {
  display: none;
}

@media screen and (max-width: 767px) {
  .tabs_links {
    margin-bottom: 1.5rem;
  }
}

@media screen and (max-width: 575px) {
  .tabs_links {
    flex-wrap: wrap;
    row-gap: 5px;
  }

  .tabs_links a {
    padding-bottom: 5px;
  }

  .tabs_links > li + li {
    margin-left: 0;
  }

  .switcher_container {
    margin-bottom: 1rem;
  }
}

/* стили для табличного вывода */
.content_table {
  width: 100%;
  margin: 0 0 2rem 0;
  border-collapse: collapse;
}

.content_table thead tr,
.content_table tbody tr:nth-of-type(even) {
  background-color: #f9f9f9;
}

.content_table tbody tr:nth-of-type(odd) {
  background-color: transparent;
}

.content_table._not_striped tbody tr {
  background-color: #fff !important;
}

.content_table th {
  border-bottom: 1px solid #e8e9eb;
}

.content_table th,
.content_table td {
  padding: 1rem;
  text-align: left;
  border: 0;
  border-bottom: 1px solid #e8e9eb;
}

.content_table th:last-child,
.content_table td:last-child {
  padding-right: 20px;
}

.tarifs_table {
  /* margin: 20px 0; */
}

.tarifs_table th,
.tarifs_table td,
.price_table th,
.price_table td {
  vertical-align: middle;
}

.terms {
  position: relative;
  color: #666;
  font-size: 14px;
  line-height: 18px;
  margin: 1rem 0;
}

.terms_with_star {
  padding-left: 10px;
}

.terms_with_star:before {
  content: '*';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  font-family: var(--pscb-font-main-bold);
}

@media screen and (max-width: 767px) {
  .docs_group_header {
    border-bottom: 0;
    line-height: 20px;
    margin-bottom: 1rem;
    padding-bottom: 0;
  }
}

@media screen and (max-width: 575px) {
  .file_link {
    font-size: 14px;
    line-height: 1rem;
    padding-left: 36px;
  }

  .file_link:before {
    width: 24px;
    height: 30px;
  }
}

.cities_dropdown_menu {
  position: relative;
  top: -2px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  row-gap: 0.5rem;
}

/* аккордеон */
.accord_item {
  border-bottom: 1px solid #e8e9eb;
}

.accord_item:first-child {
  border-top: 1px solid #e8e9eb;
}

.page-section_colored_gray .accord_item,
.page-section_colored_gray .accord_item:first-child {
  border-color: #ddd;
}

.accord_item:not(.accord_item_open) {
  cursor: pointer;
}

.accord_title {
  font-size: 18px;
  margin: 0;
}

.accord_link {
  position: relative;
  border-bottom: none;
  color: inherit;
  display: flex;
  justify-content: space-between;
  padding: 1rem;
  text-decoration: none !important;
  transition: 0.2s ease;
}

.accord_item_open .accord_link,
.accord_link:hover {
  background-color: var(--pscb-color-light-gray);
}

.page-section_colored_gray .accord_item_open .accord_link,
.page-section_colored_gray .accord_link:hover {
  background-color: #e9e9e9;
}

.accord_title .icon_dropdown {
  flex-shrink: 0;
  position: relative;
  display: inline-block;
  width: 12px;
  height: 12px;
  margin-top: 10px;
  margin-left: auto;
  border-top: 2px solid #999;
  border-left: 2px solid #999;
  transition: 0.2s;
  transform-origin: 25% 25%;
  transform: rotate(-135deg);
}

.accord_item:hover .accord_title .icon_dropdown,
.accord_item_open .accord_title .icon_dropdown {
  border-color: #333;
}

.accord_item_open .accord_title .icon_dropdown {
  margin-top: 8px;
}

.accord_item_open .accord_link:after {
  background-position: -192px -12px;
}

.accord_title span {
  color: #666;
  margin: 0;
  padding-right: 30px;
}

.accord_link:hover:after {
  background-position: -255px 0;
}

.accord_item_open .accord_link:hover:after {
  background-position: -255px -12px;
}

.accord_item:hover .accord_title > a > span,
.accord_item_open .accord_title > a > span {
  color: #333;
}

.accord_item_open .accord_title .icon_dropdown {
  transform: rotate(45deg);
}

.accord_container {
  display: none;
  position: relative;
  margin: 2em 30px;
}

.accord_container:before {
  content: '';
  display: block;
  width: 2px;
  background: var(--pscb-color-green);
  position: absolute;
  top: -14px;
  bottom: -14px;
  left: -30px;
}

@media screen and (max-width: 1200px) {
  .accord_container:before {
    display: none;
  }

  .accord_container {
    margin: 1rem 0 1rem 1rem;
  }
}

@media screen and (max-width: 767px) {
  .accord_title {
    font-size: 1rem;
  }

  .accord_link {
    padding: 0.75rem;
  }
}

.section_about .accord_container:before {
  display: none;
}

.accord_container p:last-child {
  margin-bottom: 0;
}

.accord_container .info_container {
  margin-top: 20px;
}

.accord_container table {
  margin: 0;
  padding: 0;
}

/* карты */
.chip {
  color: #fff;
  font: 12px/15px 'Roboto-Regular';
  font-style: normal;
  display: inline-block;
  padding: 0 4px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  background: var(--pscb-color-gray);
  text-transform: none;
  vertical-align: top;
  margin: 4px 0 0 10px;
}

/* описание карт */
.card_descr {
  float: left;
  width: 58.958%;
  margin: 16px 6.1276596% 36px 0;
}

.card_descr_text {
  font-size: 22px;
  line-height: 30px;
  margin: 0 0 45px;
}

.terms_list {
  list-style: none;
  margin: 30px 0 0;
  padding: 0;
}

.terms_list.float_left,
.terms_list.float_right {
  width: 48.93617%;
}

.terms_list li {
  position: relative;
  font-size: 14px;
  line-height: 18px;
  color: #666;
  padding: 0 0 0 25px;
  margin: 0 0 1rem;
}

.terms_list li:last-child {
  margin-bottom: 0;
}

.terms_list .number {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 16px;
  height: 16px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  color: #fff;
  font-size: 10px;
  line-height: 1;
  background-color: #666;
  position: absolute;
  top: 0;
  left: 0;
  text-align: center;
}

.site_menu {
  display: grid;
  grid-auto-rows: auto;
  gap: 0 2rem;
}

.site_menu_structure {
  gap: 2rem;
}

.site_menu li {
  border-bottom: 1px solid #ededed;
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.site_menu_structure > li {
  display: flex;
  align-items: center;
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 8px;
  padding-top: 0;
  padding-bottom: 0;
  text-align: center;
  transition: 0.2s box-shadow;
}

.site_menu_structure > li:hover {
  box-shadow: 0 4px 20px 0 rgb(79 93 112 / 20%);
}

.site_menu_structure > li > a {
  flex-grow: 1;
  color: var(--pscb-color-gray);
  font-family: var(--pscb-font-main-medium);
  letter-spacing: 0.5px;
  padding: 1.25rem;
  text-decoration: none;
  transition: 0.2s ease color;
}

.site_menu_structure > li:hover > a {
  color: var(--pscb-color-semi-green);
}

.site_menu .current {
}

@media screen and (max-width: 991px) {
  .site_menu_structure {
    gap: 1rem;
  }
}

/* таблица рейтинга */
.ratings_table {
  margin: 50px 0 40px;
}

.ratings_table th:first-child,
.ratings_table td:first-child {
  width: 65.06383%;
}

/* блок новостей */
.news_container {
  border-top: 1px solid var(--pscb-color-green);
  padding: 50px 0 0;
}

/* краткий блок новостей */
.news_short_list {
  list-style: none;
  margin: 0 0 50px -2.1276596%;
  padding: 0;
}

.news_short_list li {
  width: 31%;
  margin: 0 0 0 2.1276596%;
  float: left;
}

/* .news_date {
	font: 12px/15px 'PFCentroSansPro-Black';
}

.news_date:before {
	content: '';
	display: inline-block;
	background: url(/bitrix/templates/pscb/images/el.png) -180px -13px no-repeat;
	width: 10px;
	height: 20px;
	vertical-align: middle;
	position: relative;
	top: -2px;
	margin-right: 5px;
} */

.text_content {
  /* width: 65.957447%;
  margin: 0 0 0 80px; */
  font-size: 1.125rem;
  line-height: 1.55;
}

.text_content_justify p {
  text-align: justify;
}

.service_content {
  margin: 0;
}

.text_content .page_title {
  margin: 0 0 70px;
}

.text_content .section_descr {
  margin: 0 0 65px;
}

.text_content .numered_list {
  margin-left: -3.2258065%;
}

.text_content .numered_list li {
  width: 46.387097%;
  margin-left: 3.2258065%;
}

/* текстовый контент */
.text_content .lic_list {
  list-style: none;
  margin: 0 0 50px;
  padding: 0;
  font-size: 0;
  line-height: 0;
  letter-spacing: -1px;
  white-space: nowrap;
}

.text_content .lic_list li {
  font-size: 12px;
  line-height: 15px;
  letter-spacing: normal;
  display: inline-block;
  vertical-align: top;
  white-space: normal;
  width: 390px;
  padding: 0;
  margin-right: 8px;
}

.text_content .lic_list li:before {
  display: none;
}

.lic_container {
  margin: 0;
}

.lic_container dt {
  float: left;
  clear: left;
  width: 220px;
  text-align: center;
  margin: 0 20px 0 0;
}

.lic_container a {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
  border-bottom: none;
}

.lic_container a:hover:before {
  content: '';
  display: block;
  background: url(/bitrix/templates/pscb/images/el.png) -180px -101px no-repeat;
  width: 70px;
  height: 70px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -35px 0 0 -35px;
}

.lic_container img {
  width: 100%;
  height: auto;
}

.lic_container dd {
  overflow: hidden;
  margin: 0;
  padding: 9px 0 0;
}

.lic_number {
  display: block;
  width: 14px;
  height: 14px;
  text-align: center;
  font: 12px/14px 'PFCentroSansPro-Black';
  background: var(--pscb-color-gray);
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  margin-bottom: 12px;
  color: #fff;
}

.text_content figure {
  position: relative;
  margin: 38px 0;
}

.img_descr {
  display: block;
  width: 140px;
  position: absolute;
  bottom: -4px;
  right: -156px;
  border-top: 2px solid var(--pscb-color-gray);
  padding: 15px 0 0;
  font-size: 12px;
  line-height: 15px;
}

.text_content .content_table {
  margin: 0 0 12px;
}

.text_content .content_table td {
  font-size: 12px;
  line-height: 15px;
  white-space: nowrap;
}

.text_blockqoute {
  width: 291px;
  font-size: 22px;
  line-height: 30px;
  border-left: 8px solid var(--pscb-color-green);
  border-right: 7px solid var(--pscb-color-green);
  padding: 35px 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  background: #fff;
}

.text_blockqoute.float_left {
  margin: 0 -50px 20px 0;
  left: -80px;
}

.text_blockqoute.float_right {
  margin: 0 0 20px -50px;
  right: -80px;
}

.text_blockqoute:before,
.text_blockqoute:after {
  content: '';
  display: block;
  background-repeat: no-repeat;
  background-position: 0 0;
  width: 293px;
  position: absolute;
  left: -9px;
  z-index: 1;
}

.flex-control-thumbs img {
  max-height: 118px;
}

.lic_img {
  width: 440px;
  float: left;
}

.lic_about {
  position: absolute;
  bottom: 20px;
  left: 480px;
}

.news_list {
  list-style: none;
  margin: 0;
  padding: 0;
}

.news_list li {
  position: relative;
  border-bottom: 1px solid #ddd;
}

.news_list strong {
  font: 12px/25px 'PFCentroSansPro-Black';
}

.news_list:first-child .news_item:first-child {
  padding-top: 0;
}

.news_list .news_item,
.news_item + .news_list > .news_item:first-child {
  padding-top: 2rem;
}

.news_list .news_item {
  padding-bottom: 2rem;
  padding-left: 0;
  padding-right: 0;
}

.news_list .news_date {
  display: block;
}

.news_list .news_date {
  color: var(--pscb-color-semi-gray);
  font-size: 14px;
  line-height: 1.2;
  margin-bottom: 1em;
}

.news_list .news_title {
  color: inherit;
  font-family: var(--pscb-font-main-medium);
  font-size: 1.125rem;
}

.news_list .news_item:hover .news_date {
  text-decoration: none !important;
}

.news_list .news_item:hover .news_title {
  text-decoration: underline;
}

.news_more_link {
  margin-top: 2em;
}

@media screen and (max-width: 767px) {
  .news_list .news_item,
  .news_item + .news_list > .news_item:first-child {
    padding-top: 1.5rem;
  }

  .news_list .news_item {
    padding-bottom: 1.5rem;
  }

  .news_list .news_title {
    font-size: 1rem;
  }
}

/* стили для 404 страницы */
.page404 .menu_container,
.page404 .page_content {
  border: none;
}

.page404 .page_header {
  height: 115px;
}

.page404 .logo {
  top: 63px;
  left: 66px;
}

.page404 .page_content {
  margin: 0 auto;
  max-width: 1400px;
}

.page404 .page_content .inner {
  width: 655px;
  margin: 0 0 110px;
  background: url(/bitrix/templates/pscb/images/backgrounds/404.png) right top
    no-repeat;
  padding: 60px 0 0 80px;
}

.page404 .page_title {
  margin-bottom: 63px;
}

.page404 .page_title .borderBottom:after {
  bottom: -14px;
}

.page404 .search_form {
  width: 240px;
  height: 40px;
  padding-left: 9px;
  margin: 51px 0 24px;
}

.page404 .search_form input[type='text'] {
  font: 14px/32px 'Roboto-Regular';
  height: 32px;
}

.page404 .search_form .search_button {
  top: 5px;
  right: 2px;
}

.page404 .main_container:after {
  padding: 0 0 90px;
}

.page404 .page_footer {
  margin: -90px 0 0;
  height: 90px;
  border-top: 1px solid #e6e8eb;
}

.page404 .copyright {
  left: 80px;
}

.switcher_container {
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
  margin-bottom: 2rem;
}

.switcher_container .chosen-container {
  margin-left: 10px;
}

@media screen and (max-width: 767px) {
  .switcher_container {
    margin-bottom: 1rem;
  }
}

.filter_list {
  list-style: none;
  margin: 0;
  padding: 0;
}

.filter_list li {
  float: left;
  font-size: 14px;
  line-height: 25px;
  margin-right: 30px;
}

.filter_list .reset_filter {
  float: right;
  margin-right: 0;
}

.reset_link {
  color: #b2b5b8;
  border-bottom: 1px dotted #b2b5b8;
}

/* блок навигационной карты */
.map_container {
  height: 400px;
  position: relative;
  background-color: #ccc;
  margin: 2rem auto 0;
  overflow: hidden;
}

.map_container_inner {
  height: 100%;
  width: 100%;
  position: relative;
}

.address_container {
  width: 370px;
  background-color: #fff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 30px 40px;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  transition: 0.2s ease;
}

.address_container .address_name {
  font-size: 1.25rem;
  line-height: 1.3;
  margin-bottom: 1em;
}

.address_name .higlighted:before {
  z-index: 10;
  top: -2px;
}

.close2 {
  display: block;
  width: 30px;
  height: 30px;
  background: url(/bitrix/templates/pscb/images/el.png) -30px -60px no-repeat;
  position: absolute;
  top: 10px;
  right: 10px;
  border-bottom: none;
}

.close2:hover {
  background-position: -30px -120px;
}

/* блок о мобильном приложении */
.mobile_app_container {
  margin: 0 0 20px;
  border-bottom: 1px solid #e8e9eb;
  display: none;
}

.mobile_img {
  float: left;
  margin: 0 20px 0 0;
  width: 300px;
  text-align: center;
}

.mobile_app_text {
  float: left;
  width: 540px;
  padding: 22px 0 0;
}

.mobile_app_text h2 {
  line-height: 40px;
  margin-bottom: 50px;
}

.mobile_app_text p {
  margin: 0 0 38px;
}

.mobile_app_text a {
  margin-right: 6px;
}

.service_content .info_container ol {
  width: auto;
}

/* список офисов */
.officies_list {
  width: 100%;
  margin: -9px auto 57px;
  max-width: 1400px;
}

.officies_list th {
  font-weight: normal;
  font-size: 12px;
  line-height: 15px;
  text-align: left;
  border-bottom: 1px solid #e8e9eb;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 0 4px;
}

.officies_list .col_address {
  padding: 0 50px;
  width: 37.5%;
  max-width: 37.5%;
  overflow: hidden;
  cursor: pointer;
}

.officies_list .col_metro {
  width: 19.230769%;
}

.officies_list .col_phone {
  width: 17.307692%;
}

.officies_list .col_mail {
  width: 18.269231%;
}

.officies_list .col_open {
  padding-right: 50px;
  width: 7.2115385%;
}

.office_row td {
  background-color: var(--pscb-color-light-gray);
  border-bottom: 1px solid #fff;
  padding: 31px 0 29px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.office_row_open td {
  background-color: #fff;
}

.office_row .higlighted:before {
  z-index: 10;
  top: -1px;
}

.office_row .higlighted:before,
.office_row .higlighted:after,
.office_row .higlighted span:after {
  display: none;
}

.office_row .col_address .higlighted {
  display: inline;
  margin: 0;
  background: none;
}

.office_row .higlighted span {
  background-color: transparent;
  display: inline-block;
  line-height: 21px;
  padding: 0 0 0 5px;
  vertical-align: top;
}

.office_row td p {
  margin-bottom: 0;
}

.office_row_open .higlighted:before {
  display: block;
}

.office_row_open .higlighted span:after {
  content: '';
  background: url(/bitrix/templates/pscb/images/el.png) no-repeat scroll -233px -78px
    #fff;
  display: inline-block;
  position: absolute;
  bottom: 0;
  right: auto;
  height: 21px;
  width: 254px;
  z-index: 10;
  vertical-align: bottom;
}

.office_row_open .higlighted span {
  background: var(--pscb-color-green);
}

.office_info_row .map_container {
  height: 258px;
  margin-bottom: 26px;
}

.office_info_row .map_container_inner {
  height: 258px;
}

/* блок информации об офисе */
.office_info_table {
  width: 100%;
  margin-bottom: 30px;
}

.office_info_table thead td {
  font: 12px/20px 'PFCentroSansPro-Black';
  text-transform: uppercase;
  padding-bottom: 23px;
}

.office_info_table .with_border {
  border-left: 1px solid #e6e8eb;
  padding-left: 20px;
}

.office_info_table tbody td {
  border-bottom: 1px solid #e6e8eb;
  padding: 17px 0 13px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.col_days {
  width: 23.404255%;
}

.col_operations,
.col_break {
  width: 15.893617%;
}

.open_row_link {
  display: block;
  width: 30px;
  height: 30px;
  background: url(/bitrix/templates/pscb/images/el.png) -60px -150px no-repeat;
  border: none;
}

.open_row_link:hover {
  background-position: -90px -150px;
}

.office_row_open .open_row_link {
  background-position: 0 -150px;
}

.office_row_open .open_row_link:hover {
  background-position: -30px -150px;
}

.flex-control-thumbs li {
  position: relative;
}

.flex-control-thumbs a {
  /*display: none;*/
}

.slide_name {
  font: 12px/15px 'PFCentroSansPro-Black';
  text-transform: uppercase;
  position: absolute;
  bottom: 23px;
  /*    left: 50px;*/
  text-align: center;
  width: 100%;
  margin: 0;
}

.progress_bar_container {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 100;
}

.progress_bar {
  position: absolute;
  top: 0;
  left: 0;
  height: 5px;
  background-color: #51d10d;
}

.offices_select,
.officies_list_container {
  display: none;
}

/* стили для мобильного меню */
.mobile_menu_container {
  display: none;
  overflow: scroll;
}

html.mm-opening .mm-page {
  left: 0;
}

html.mm-opened #mm-blocker,
html.mm-blocking #mm-blocker,
.card_one_descr {
  display: none;
}

/* стили для слайдера */
.flex-control-thumbs img {
  display: none;
}

.flex-control-thumbs a {
  background: #efefef;
  min-height: 60px;
  display: block;
  width: 100%;
  border-bottom: none;
  border-left: 2px solid #fff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  cursor: pointer;
}

.flex-control-thumbs li:first-child a {
  border-left: none;
}

.flex-control-thumbs .flex-active {
  -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=40)';
  filter: alpha(opacity=40);
  opacity: 0.4;
}

.category_menu_list {
  display: none;
}

/* адаптивные стили */
@media screen and (max-width: 1199px) {
  .menu_container_fixed {
    position: static;
    height: auto;
    border-bottom: none;
  }

  .news_short_list li {
    width: 100%;
  }

  .page_header {
    height: 81px;
    margin-bottom: 30px;
  }

  .page_header_inner {
    height: 80px;
    background: #fff;
    z-index: 40;
    border-bottom: 1px solid #e8e9eb;
  }

  .mm-fixed-top {
    right: 0;
  }

  .header_phone {
    font: 14px/30px 'Roboto-Regular';
    border-bottom: none;
    display: inline-block;
    float: none;
    width: auto;
    position: absolute;
    top: 25px;
    right: 20px;
    padding: 0;
  }

  .header_phone a {
    display: block;
    padding: 0 10px;
    border-radius: 3px;
    background: #edeef0;
  }

  .header_phone a:hover {
    background: var(--pscb-color-green);
    color: var(--pscb-color-gray);
  }

  .logo,
  .menu_container_fixed .logo {
    background: url(/bitrix/templates/pscb/images/logo-f.png) 0 0 no-repeat;
    width: 93px;
    height: 37px;
    top: 20px;
    left: 50px;
  }

  .logo a,
  .menu_container_fixed .logo a {
    width: 93px;
    height: 37px;
  }

  html.mm-opening .mm-page {
    left: 240px;
    /*position: fixed;*/
  }

  html.mm-opened #mm-blocker,
  html.mm-blocking #mm-blocker {
    display: block;
  }

  .mobile_menu_link {
    display: block;
    width: 42px;
    height: 30px;
    position: absolute;
    top: 25px;
    left: 0;
    border-bottom: none;
  }

  .mobile_menu_link:before {
    content: '';
    display: block;
    background: url(/bitrix/templates/pscb/images/el.png) 0 -180px no-repeat;
    width: 30px;
    height: 30px;
    float: right;
  }

  .mobile_menu_link:hover:before {
    background-position: -30px -180px;
  }

  .mobile_menu_link_active {
    background: var(--pscb-color-gray);
  }

  .mobile_menu_link_active:before {
    background-position: -60px -180px;
  }

  .mobile_menu_container {
    background: var(--pscb-color-gray);
    display: none;
  }

  .mm-menu > .mm-panel {
    padding: 0;
  }

  .mobile_menu_container .top_search {
    border-color: #737373;
    position: relative;
    display: block;
    top: 0;
    left: 20px;
    background: var(--pscb-color-gray);
    width: 200px !important;
    margin: 20px 0;
    right: auto;
  }

  .mobile_menu_container .textInput {
    background: var(--pscb-color-gray);
    padding-left: 12px;
    padding-right: 30px;
    line-height: 20px;
    color: #fff;
    width: 150px;
    border-radius: 3px;
  }

  .mobile_menu_container .top_search_button {
    background-position: -120px -180px;
    background-color: var(--pscb-color-gray);
  }

  .mobile_menu_container .fLabel {
    color: #67686b !important;
  }

  .mobile_menu_container .top_search:hover .top_search_button,
  .mobile_menu_container .top_search_button:hover {
    background-position: -120px -150px;
  }

  .mobile_menu_container .top_search:hover .top_search_button:active,
  .mobile_menu_container .top_search_button:active {
    background-position: -120px -180px;
  }

  .mobile_menu_container .focused {
    border-color: #afafaf !important;
  }

  .mobile_menu_container .fLabel {
    opacity: 1;
  }

  .nav_menu {
    /*display: none;*/
    border-bottom: 1px solid #737373;
    margin-bottom: 20px;
  }

  .nav_menu p {
    margin: 0;
  }

  .nav_menu a {
    height: 50px;
    display: block;
    font-size: 14px;
    line-height: 50px;
    border-top: 1px solid #737373;
    border-bottom: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #fff;
    position: relative;
    padding: 0 20px;
    -webkit-transition: background-color 0.25s linear;
    transition: background-color 0.25s linear;
  }

  .nav_menu a:after {
    content: '';
    display: block;
    background: url(/bitrix/templates/pscb/images/el.png) -281px 0 no-repeat;
    width: 5px;
    height: 8px;
    position: absolute;
    top: 50%;
    margin-top: -4px;
    right: 22px;
  }

  .nav_menu a:hover {
    color: var(--pscb-color-green);
  }

  .nav_menu a:hover:after {
    background-position: -281px 0;
  }

  .nav_menu a:active {
    background: #737373;
    color: #fff;
  }

  .nav_menu a:active:after {
    background-position: -291px 0;
  }

  .nav_menu a span {
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  }

  .nav_menu .active,
  .nav_menu .active:hover,
  .nav_menu .active:active {
    color: var(--pscb-color-gray);
    background: #51d10d;
  }

  .nav_menu .active:after,
  .nav_menu .active:hover:after,
  .nav_menu .active:active:after {
    background-position: -286px 0;
  }

  .nav_menu .active span,
  .nav_menu .active:hover span,
  .nav_menu .active:active span {
    border-bottom-color: transparent;
  }

  .mobile_menu_container .social_links {
    display: block;
    float: none;
    margin: 0 0 0 10px;
  }

  .mobile_menu_container .social_links p {
    display: inline-block;
    vertical-align: top;
    margin: 0 0 0 10px;
  }

  .mobile_menu_container .social_links a {
    display: block;
    background-image: url(/bitrix/templates/pscb/images/social_links.png);
    background-repeat: no-repeat;
    width: 30px;
    height: 30px;
    border-bottom: none;
  }

  .mobile_menu_container .social_links .vk a {
    background-position: -39px 0;
  }

  .mobile_menu_container .social_links .tg a {
    background-position: -78px -117px;
  }

  .mobile_menu_container .social_links .ok a {
    background-position: -78px -77px;
  }

  .mobile_menu_container .social_links .linkedin a {
    background-position: -78px -39px;
  }

  .mobile_menu_container .social_links .vk a:hover {
    background-position: -39px -264px;
  }

  .mobile_menu_container .social_links .tg a:hover {
    background-position: -78px -381px;
  }

  .mobile_menu_container .social_links .ok a:hover {
    background-position: -78px -341px;
  }

  .mobile_menu_container .social_links .linkedin a:hover {
    background-position: -78px -303px;
  }

  .services_list {
    /* margin: 26px -20px 6px; */
  }

  .index_page .services_list {
    margin-top: -2px;
  }

  .breadcrumbs li {
    /* font-size: 12px;
		line-height: 20px;
		margin-right: 3px;
		vertical-align: top; */
  }

  .breadcrumbs li:before {
    /* background-position: -270px 0;
		width: 8px;
		height: 15px;
		top: 0; */
  }

  .breadcrumbs .dropdown_link {
    /* font: 12px/20px 'Roboto-Regular', sans-serif;
		height: 20px;
		text-transform: none;
		padding: 0 5px;
		letter-spacing: normal; */
  }

  .breadcrumbs a {
    /* border-bottom: none;
		display: inline-block;
		background: #edeef0;
		padding: 0 5px;
		border-radius: 3px;
		-webkit-transition: background-color .25s linear;
		transition: background-color .25s linear; */
  }

  .breadcrumbs a:hover {
    /* background: var(--pscb-color-green);
		color: var(--pscb-color-gray); */
  }

  .widgets_container {
    margin: 272px 0 0;
    position: relative;
  }

  .widgets_container .widget_mobile,
  .widgets_container .widget_terminal,
  .widgets_container .widget_checking,
  .widgets_container .widget_cards {
    width: 50%;
  }

  .widgets_container .widget_currency {
    display: block;
    position: absolute;
    left: 0;
    width: auto;
    right: 0;
    min-height: 292px;
    top: -290px;
  }

  .widgets_container a {
    font-size: 12px;
    line-height: 15px;
  }

  .widget_mobile a {
    background-position: 85px 21px;
  }

  .widget_terminal a {
    background-position: 90px 21px;
  }

  .widget_checking a {
    background-position: 55px 26px;
  }

  .widget_cards a {
    background-position: 80px 19px;
  }

  .widget_support a {
    background-position: 120px 30px;
  }

  .currency_container {
    margin: 0;
    padding: 24px 20px 10px;
    width: auto;
  }

  .currency_container h2 {
    font-size: 16px;
    line-height: 25px;
    margin: 0 0 15px;
  }

  .currency_container h2 span.borderBottom {
    border-width: 3px;
  }

  .currency_table td:first-child {
  }

  .tabs_container,
  .table_container {
    position: relative;
    left: 0;
    /* margin-right: -20px; */
    overflow: hidden;
  }

  .table_container {
    /* margin: 0 -20px 20px 0; */
  }

  .tabs_scroll_container {
    position: relative;
    float: left;
  }

  /* Styled scrollbars */
  .nicescroll-rails {
    border: 1px solid #e8e9eb;
    width: auto !important;
    right: 20px;
    overflow: hidden;
  }

  /* end */
  .price_table {
    margin: 0 0 20px;
  }

  .content_table th {
    padding-right: 20px;
    width: 80px;
    white-space: normal;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }

  .content_table td {
    /* font-size: 14px;
		line-height: 20px;
		white-space: nowrap; */
    vertical-align: top;
  }

  .content_table td:first-child {
    /* white-space: normal;
		min-width: 280px; */
  }

  .content_table tbody tr:hover td {
    /* border-top: none;
		border-bottom: 1px solid #e8e9eb;
		padding-top: 13px;
		padding-bottom: 12px; */
  }

  .content_table tbody tr:hover td:first-child {
    /* border-left: none;
		padding-left: 20px; */
  }

  .content_table tbody tr:hover td:last-child {
    /* border-right: none;
		padding-right: 20px; */
  }

  .chip {
    top: 1px;
  }

  .card_one_descr {
    display: block;
  }

  .card_descr {
    float: none;
    width: auto;
    margin: 16px 0 30px;
  }

  .price_table th:first-child,
  .price_table td:first-child {
    width: 220px;
  }

  .terms_list.float_left,
  .terms_list.float_right {
    width: auto;
  }

  .terms_list + .terms_list {
    margin-top: 0;
  }

  .section_about {
    background: none;
    padding: 0;
    min-height: inherit;
  }

  .section_about .section_descr {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 20px;
  }

  .section_about .accord_container:before {
    display: block;
  }

  .ratings_table {
    margin: 0 0 20px;
  }

  .text_content {
    width: auto;
    margin: 0;
  }

  .text_content .page_title {
    margin-bottom: 20px;
  }

  .text_content .section_descr {
    margin: 0 0 20px;
    font-size: 14px;
    line-height: 20px;
  }

  .text_content .numered_list {
    margin: 0;
  }

  .text_content .numered_list li {
    width: auto;
    margin: 0 0 20px;
    font-size: 14px;
    line-height: 20px;
  }

  .text_content figure img {
    width: 100%;
    height: auto;
  }

  .img_descr {
    width: auto;
    position: static;
    margin: 20px 0 0;
  }

  .text_content .lic_list {
    width: 280px;
    margin: 0 auto 20px;
    overflow: hidden;
  }

  .text_content .lic_list li {
    width: 280px;
    margin: 0;
    display: block;
  }

  .text_content .lic_container dt {
    width: 180px;
    float: none;
    margin: 0 auto 10px;
  }

  .text_content .lic_container dt img {
    height: 255px;
    width: auto;
  }

  .text_content .lic_container dd {
    border-top: 2px solid var(--pscb-color-gray);
    height: 30px;
  }

  .text_content .lic_container .lic_number {
    display: none;
  }

  .lic_list_container {
    margin-bottom: 50px;
  }

  .offices_content {
    padding-top: 50px;
  }

  .offices_content .page_title {
    position: absolute;
    top: 0;
    left: 20px;
  }

  span.offices_select {
    display: inline-block;
  }

  .selectboxit-btn {
    border-color: #edeef0;
    background: #edeef0;
  }

  .selectboxit-container * {
	z-index: 9 !important;
  }

  .selectboxit-container .selectboxit-options a {
    font: 12px/25px var(--pscb-font-main);
    text-transform: none;
    padding: 5px 6px 0 14px;
  }

  .map_container {
    margin-bottom: 20px;
  }

  .map_container,
  .map_container_inner {
    height: 276px;
  }

  .address_container {
    width: 240px;
    left: 50%;
    /* margin-left: -120px; */
    top: 25px;
    padding: 20px;
    bottom: auto;
    height: auto;
  }

  .office_one_info .address_container .address_name {
    font-size: 12px;
    line-height: 15px;
    text-transform: uppercase;
    margin-left: 0;
  }

  .address_container p {
    margin-bottom: 5px;
  }

  .close2 {
    top: 0;
    right: 0;
  }

  .office_info_table {
    white-space: nowrap;
  }

  .office_one_info th {
    font-weight: normal;
    font-size: 12px;
    line-height: 15px;
    text-align: left;
    border-bottom: 1px solid #e8e9eb;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 0 4px;
  }

  .office_one_info td.col_days {
    width: 170px;
    min-width: 170px;
    font-size: 14px;
  }

  .office_one_info td.col_operations,
  .office_one_info td.col_break,
  .office_one_info td.col_receiving {
    width: 110px;
    min-width: 110px;
    font-size: 14px;
  }

  .search_form_address .textInput {
    font-size: 1rem;
  }

  .address_container .higlighted {
    background: none;
  }

  .address_name .higlighted span {
    background: none;
    font-size: 12px;
    line-height: 15px;
  }

  .numered_list {
    list-style: none;
    margin: 0;
    padding: 0;
  }

  .numered_list .list_element {
    font-size: 14px;
    line-height: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 26px 0 0 30px;
    position: relative;
    letter-spacing: normal;
    margin: 0;
    display: block;
  }

  .header_links,
  .page_header .social_links,
  .main_menu,
  .page_header .top_search,
  .flexslider,
  /*.news_container,*/
  .old_site,
  .service_special:before,
  .service_special_big:before,
  .section_brif,
  /*.files_container,*/
  /*.docs_container,*/
  .helpfull_container,
  /* .faq_container, */
  .map_descr_container,
  /*.docs_list,*/
  span.affiliates_select,
  .find_docs_quantity,
  .html.mm-opened .mm-paged_pages_container h2,
  .founded_docs_container,
  .founded_pages_list li strong,
  .founded_pages_list a:before,
  .incity,
  .address_name .higlighted:before,
  .address_name .higlighted .higlight_rp,
  .moveup_link,
  .hide_mobile,
  p.number_1,
  p.number_2,
  p.number_3,
  .button_ib {
    /* display: none !important; */
  }

  span.affiliates_select {
    display: none !important;
  }

  .tarifs_container .accord_title span {
    border-bottom: none;
  }

  .tarifs_container .accord_container {
    /* display: block; */
  }

  .advantages_container {
    margin-top: 0;
  }

  .questions_list {
    margin-bottom: 30px;
  }

  .accord_container .table_container {
    /* margin-bottom: 0; */
  }

  .index_page .page_header {
    margin-bottom: 0;
  }

  .category_menu_list {
    list-style: none;
    margin: 0 -20px;
    padding: 0;
    display: block;
  }

  .category_menu_list li {
    border-bottom: 1px solid #fff;
  }

  .category_menu_list a {
    display: block;
    height: 60px;
    position: relative;
    background: var(--pscb-color-light-gray);
    border-bottom: none;
    font: 12px/15px 'PFCentroSlabPro-Black', sans-serif;
    text-transform: uppercase;
  }

  .category_menu_list a:hover {
    color: var(--pscb-color-gray);
    background: var(--pscb-color-green);
  }

  .category_menu_list .borderBottom {
    position: absolute;
    bottom: 23px;
    left: 55px;
    z-index: 5;
  }

  .category_menu_list .borderBottom:after {
    bottom: -5px;
  }
}

.selectboxit-container .selectboxit {
  width: auto;
}

.selectboxit-text {
  max-width: unset !important;
  margin-right: 12px;
  padding-right: 22px;
}

@media screen and (max-width: 576px) {
  .selectboxit-container {
    display: block;
  }

  .selectboxit-container .selectboxit {
    width: auto;
  }

  .selectboxit .selectboxit-option-icon-container {
    margin-left: 12px;
  }
}

@media only screen and (min-device-width: 320px) and (max-device-width: 1279px) and (orientation: portrait) {
  .widget_mobile a {
    background-position: 55px 21px;
  }

  .widget_terminal a {
    background-position: 30px 21px;
  }

  .widget_checking a {
    background-position: 35px 26px;
  }

  .widget_cards a {
    background-position: 55px 19px;
  }

  .widget_support a {
    background-position: 40px 30px;
  }
}

@media only screen and (min-width: 1280px) and (max-width: 1377px) {
  .header_links {
    padding: 11px 0 0 15px;
  }
}

@media only screen and (max-width: 1280px) {
  .slide_content {
    width: 260px;
    top: 40px;
  }

  .slide_content h1 {
    font-size: 35px;
    line-height: 40px;
    margin-bottom: 35px;
  }

  .slide_content .borderBottom:after {
    height: 6px;
  }

  .slide_content p {
    font-size: 18px;
    line-height: 25px;
  }

  .vasya_big_pic {
    width: 1024px;
    height: 1447px;
  }
}

@media only screen and (min-width: 1280px) {
  .bx-wrapper {
    max-width: inherit !important;
  }

  .bx-viewport {
    width: auto !important;
    overflow: inherit !important;
    height: inherit !important;
  }

  .bx-controls {
    display: none;
  }

  .numered_list,
  .text_content .lic_list {
    width: auto !important;
    left: 0 !important;
  }

  .numered_list .list_element {
    width: 22.404255% !important;
    float: none !important;
  }

  .text_content .lic_list {
  }

  .text_content .lic_list li {
    width: 370px !important;
    float: none !important;
  }

  .text_content .bx-clone {
    display: none !important;
  }

  .table_container {
    cursor: auto !important;
  }

  .vasya_big_pic {
    width: 1024px;
    height: 1447px;
  }
}

.desktop .mm-fixed-top,
.tablet .mm-fixed-top {
  position: static;
}

.news_one_container .news_title {
	line-height: 1.15;
	margin-top: 0.25rem;
}

.news_one_container .news_date {
	font-family: var(--pscb-font-main-medium);
	margin-top: 1.5rem;
  margin-bottom: 1.5rem;
}

article.from_pdf {
  font-size: 22px;
  width: 100%;
  max-width: 1240px;
}

article.from_pdf * {
  font-size: 22px;
}

article.from_pdf li {
  margin-left: 16px;
  padding-bottom: 16px;
}
